/*
 * Content
 */

.columns
{
	/*clear: both;*/
}

.columns .col
{
	/*float: left;*/
	/*width: 49%;*/
}

.columns_box_home
{
	min-height: 425px;
}

.columns_box
{
	min-height: 470px;
}


.columns .col.left
{
	font-size: 90%;
}

.columns .col.left h1
{
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 3em;
}

.columns .col.right
{
	text-align: left;
	/*background-color: #FF0000;*/
}


/*
 * Clear Fix
 */

.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix
{
	display: inline-block;
}

html[xmlns] .clearfix
{
	display: block;
}

* html .clearfix
{
	height: 1%;
}

/*
 * Gallery
 */

/*
body.gallery #top .inner, body.gallery #navbar .inner, body.gallery #page .inner
{
	width: 940px;
}
*/

/*body.page #content .inner*/
/*
body.gallery #content .inner
{
	background: #eecc9f url(../images/bg/main_gallery2.jpg) 0 0 repeat-x;
	padding: 0 12px;
}
*/

/*
#gallery
{
	position: relative;
}
*/

#gallery-description, #gallery-description-top
{
	border: 0;
	color: #fff;
	background-color: #000000;
	padding: 0.3em 1em 0em 1em;
	margin: 0;
	font-size: 110%;
}

#gallery-description
{
	display: none;
}

#gallery-description-top
{
	padding-bottom: 80px;
}

/*
#gallery.columns .col.left
{
	margin-right: 10px;
}

#gallery.columns .col.right
{
	width: 370px;
	margin: 2.2em 0;
}
*/

/*
#gallery-description .emph
{
	color: #ed1c24;
	text-decoration: none;
}

#gallery-description .emph em
{
	font-style: normal;
}
*/


/* Make pagination height consistantly 2.2 to match top padding of right col */
.g-header, .g-header-top
{
	width: 100%;
	position: relative;
	height: 2.2em;
	padding: 0;
}

.g-header-top .g-name
{
	display: none;
}

.g-header .g-name, .g-header-top .g-name
{
	position: absolute;
	top: 0.5em;
	left: 0em;
}

.g-header .pager, .g-header-top .pager
{
	position: absolute;
	top: 0.5em;
	right: 0em;
}




/* pager */
.pager .label, .pager .nums
{
	float: left;
}

.pager .nums
{
	padding: 0 0.5em;
}

.pager .label
{
	margin-right: 0.5em;
}

.pager a
{
	color: #000;
}

.pager a.active
{
	color: #a67936;
	font-weight: bold;
}

a.arrow
{
	float: left;
	display: block;
	width: 11px;
	height: 12px;
	background: url(../images/content/arrow_r.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: 500px;
}

a.prev
{
	background: url(../images/content/arrow_l.png) 0 0 no-repeat;
}


#product-container
{
	padding: 10px;
	display: none;
}

.product-img
{
	/*position: relative;*/
	width: 100%;
	height: auto;
	display: block;
	text-align: center;
	margin-top: 40px;
}

.product-thumb
{
	width: 100%;
	height: auto;
	display: block;
}

.product-img-details, .product-thumb-details
{
	/*position: relative;
	top: 580px;*/
	margin: 0;
	padding: 5px;
	background: #ffffff;
}


.product-img-details .row, .product-thumb-details .row
{
	margin-bottom: 0.3em;
}


/*

#thumbnails
{
	width: 520px;
}
*/

/*
.thumb
{
	float: left;
	margin: 0 5px 5px 0;
}

.thumb.last
{
	margin-right: 0;
}
*/

/*
.thumb img
{
	float: left;
	display: block;
	border: 1px solid #cec2ba;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
*/



#contact_map
{
	border: 1px solid #000000;
}

ul#nav a.red, .red
{
	color: #ff0000;
}

ul#nav a.red, .red2
{
	color: #cc0000;
}

.rounded_corners
{
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 1em;
	border: 1px solid #000000;
	border-radius: 1em;
	display: inline-block;
	max-width: 45%;
}



/*
 * Sale Tag
 */


.gallery-sale_tag
{
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: right;
	height: 1px;
	/*background: #ff0000;*/
}

.extra-sale_tag
{
	display: none;
}


#sale_container
{
	position: relative;
}

.gallery-sale_tag img
{
	position: relative;
	top: -10px;
	/*
	float: right;
	margin-bottom: -130px;
	right: -10px;
	position: relative;
	top: -615px;
	right: -10px;
	z-index: 1275;
	*/
}

#sale_tag_home
{
	float: right;
	position: relative;
	top: 5px;
	right: -10px;
	z-index: 75;
}


@media only screen and (min-width: 0px) and (max-width: 568px)
{
	#sale_tag_home
	{
		top: -45px;
		right: 10px;
	}
}